<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="WSLDOOZREJYCGB-UHFFFAOYSA-N" cml:id="WSLDOOZREJYCGB-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.353844623665" cml:y3="0.42298237919" cml:z3="-0.952967908969"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-1.36785965076" cml:y3="-0.512878214534" cml:z3="-1.58166123947"/>
            <cml:atom cml:elementType="Cl" cml:id="a3" cml:formalCharge="0" cml:x3="1.16738176929" cml:y3="0.568211500403" cml:z3="-1.91838993729"/>
            <cml:atom cml:elementType="Cl" cml:id="a4" cml:formalCharge="0" cml:x3="-2.09221700911" cml:y3="0.146210527145" cml:z3="-3.10097982232"/>
            <cml:atom cml:elementType="H" cml:id="a5" cml:formalCharge="0" cml:x3="-0.758744448883" cml:y3="1.42908617661" cml:z3="-0.834284747117"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="-0.0672623138695" cml:y3="0.0308283749502" cml:z3="0.02674443696"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-2.19362883954" cml:y3="-0.666004588913" cml:z3="-0.88133078784"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-0.920724883461" cml:y3="-1.47693615485" cml:z3="-1.82842999396"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">108.07611543841416</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">55.578667377490774</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">52.49744806092301</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>8611</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">87.75459150340393</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">140.8974371073</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-96.05915459694</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.5392369329195232" ssip:nearestAtomID="a7" cml:x3="-2.049112952567238" cml:y3="-0.463684155954764" cml:z3="0.335593098593571"/>
        <ssip:SSIP ssip:value="1.537619983457405" ssip:nearestAtomID="a6" cml:x3="-0.775300762573394" cml:y3="-0.7395611895304319" cml:z3="0.683023892247272"/>
        <ssip:SSIP ssip:value="1.2476720561498063" ssip:nearestAtomID="a8" cml:x3="-0.513123598797087" cml:y3="-2.531976079557509" cml:z3="-1.482642466121212"/>
        <ssip:SSIP ssip:value="1.2472792500992709" ssip:nearestAtomID="a5" cml:x3="-1.299655090126008" cml:y3="2.3024798443249437" cml:z3="-0.25628636264043897"/>
        <ssip:SSIP ssip:value="0.19690141107266051" ssip:nearestAtomID="a4" cml:x3="-2.8704833572613224" cml:y3="0.778219175101629" cml:z3="-4.560003435461093"/>
        <ssip:SSIP ssip:value="0.19355095705021846" ssip:nearestAtomID="a3" cml:x3="2.661714465694839" cml:y3="0.679689546401323" cml:z3="-2.8643269091464565"/>
        <ssip:SSIP ssip:value="-1.120499092871183" ssip:nearestAtomID="a4" cml:x3="-3.341046817453087" cml:y3="-1.167298334960626" cml:z3="-3.7947813827721526"/>
        <ssip:SSIP ssip:value="-1.149575296413975" ssip:nearestAtomID="a3" cml:x3="2.174995224091105" cml:y3="2.071045232829292" cml:z3="-1.23044823114729"/>
        <ssip:SSIP ssip:value="-1.1917452723328628" ssip:nearestAtomID="a3" cml:x3="1.322116547637062" cml:y3="-0.8417098614366489" cml:z3="-3.2365221396988595"/>
        <ssip:SSIP ssip:value="-1.4577560429856882" ssip:nearestAtomID="a4" cml:x3="-1.295703723607725" cml:y3="1.8230627195801608" cml:z3="-3.6345025900632857"/>
        <ssip:SSIP ssip:value="-2.0969625273777286" ssip:nearestAtomID="a4" cml:x3="-0.42573103447923494" cml:y3="0.15197864755830198" cml:z3="-4.121903941140981"/>
        <ssip:SSIP ssip:value="-2.2789854291982157" ssip:nearestAtomID="a3" cml:x3="0.27340789253183395" cml:y3="0.9065102614629439" cml:z3="-3.6422047649224805"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
